<Languages version="0.2">
	<tr-TR en_name="Turkish" icon="tr.png" date="2010-12-05" version="5.0" name="Türkçe">
		<Message>
			<AppStillRunning>Halen çalışmakta olan uygulamalar var.\n\nUSB bağlantısını kesme iptal edildi.</AppStillRunning>
		</Message>
		<Messages>
			<Intro>LiberKey USB Çıkartıcı, USB aygıtındaki tüm uygulamaları kapatır !</Intro>
			<Errors>
				<LkAppsCloseRunError>Uygulamaları kapatan program çalıştırılırken hata oluştu.</LkAppsCloseRunError>
				<LkDiskEjectorRunError>USB disk çıkartma programı çalıştırılırken hata oluştu.</LkDiskEjectorRunError>
			</Errors>
		</Messages>
		<Contributors>
			<Contributor name="Murat Pala" email="prozexis@hotmail.com"/>
		</Contributors>
	</tr-TR>
</Languages>